/* Top Menu and Footer Highlight */

#index    .links_parent_container li:nth-child(1) a,
#product  .links_parent_container li:nth-child(2) a,
#mobile-devices .links_parent_container li:nth-child(3) a,
#spaces  .links_parent_container li:nth-child(4) a,
#security .links_parent_container li:nth-child(5) a,
#pricing  .links_parent_container li:nth-child(6) a{
	color: #bc0d57;
	text-decoration: none;
	cursor: default;
}

#index  .links_parent_container a:nth-child(1):hover,
#product  .links_parent_container a:nth-child(2):hover,
#mobile-devices  .links_parent_container a:nth-child(3):hover,
#spaces  .links_parent_container a:nth-child(4):hover,
#security .links_parent_container a:nth-child(5):hover,
#pricing  .links_parent_container a:nth-child(6):hover{
	text-decoration: none;
}

#mobile-devices     #footer .navigation .links-container li:nth-child(4) a,
#kudos       #footer .navigation .links-container li:nth-child(5) a,
#security #footer .navigation .links-container li:nth-child(6) a,
#product   #footer .navigation .links-container li:nth-child(7) a,
#stories   #footer .navigation .links-container li:nth-child(8) a,
#privacy   #footer .navigation .links-container li:nth-child(9) a,
#spaces     #footer .navigation .links-container li:nth-child(10) a,
#pricing   #footer .navigation .links-container li:nth-child(11) a,
#licence   #footer .navigation .links-container li:nth-child(12) a,
#api          #footer .navigation .links-container li:nth-child(13) a,
#photixo   #footer .navigation .links-container li:nth-child(14) a{
	color: #bc0d57;
	text-decoration: none;
	cursor: default;
}